Skip to Content
avatar image
Former Member

XI 3.0 and SLD7.0

Would there be any problem to use the XI 3.0 with SLD 7.0 (nw04s). Any problem with the integraton builder? Is there any info about it?

Thanks in advance

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Mar 08, 2006 at 10:52 AM

    Hi Steven,

    There is no problem in doing the same.Infact it is actually suggested to have a central SLD with the latest version.

    I hope this answers your query clearly.

    Regards,

    abhy

    PS: AWARD POINTS FOR HELPUL ANSWERS.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 24, 2006 at 03:31 PM

    Hi Steven,

    We are in the same situation. What are the pros and cons of SLD 7.0 used by SAP XI 3.0 and others like SAP EP which are on 6.40?

    I highly appreciate your inputs.

    Thanks in advance

    praveen

    Add comment
    10|10000 characters needed characters exceeded